import { db } from "@tailor-platform/sdk";
import { defaultGqlPermission, defaultPermission } from "../../../shared/modelPermissions";

export const currency = db
  .type("Currency", {})
  .permission(defaultPermission)
  .gqlPermission(defaultGqlPermission);
